
html {
    font-size: 16px;
}

body {
    font-family: Lato, sans-serif;
    background: white;
    margin: 0;
}

.container {
    display: flex;
}

.navigation-menu-container {
    display: flex;
}

.navigation-menu-container.show .page-content {
     margin: 0 0 0 200px;
 }

.navigation-menu-container.hide .page-content {
    margin: 0 0 0 50px;
}

.navigation-menu-container.show .navigation-menu {
    left: 0;
}

.navigation-menu-container.hide .navigation-menu {
    left: -150px;
}

ul.navigation-menu  {
    min-width: 200px;
    background-color: rgb(27, 28, 29);
    color: white;
    margin: 0;
    list-style-type: none;
    padding: 1rem 0;
    position: fixed;
    top: 0;
    bottom: 0;
}

ul.navigation-menu a, a:visited {
    color: white;
    text-decoration: none;
}

.navigation-menu .navigation-menu-item {
    padding: 1rem 0.5rem;
    border-bottom: 1px solid #f0f0f0;
}

.navigation-menu .hamburger {
    text-align: right;
    font-size: 22px;
    padding: 0 1rem 1rem 1rem;
    cursor: pointer;
}

.page-content {
    padding: 2rem;
}

.page-content a, a:visited {
    color: rgb(0, 0, 238);
    text-decoration: underline;
}

.page-content a label {
    cursor: pointer;
}

.pancake-list {
    display: flex;
    list-style-type: none;
    padding: 0;
}

.pancake-image {
    display: block;
}

.pancake {
    margin: 0 1rem 0 0;
}

.pancake a {
    display: flex;
    flex-direction: column;
    align-items: center;
}